{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "biopython",
    "freetype",
    "libgcc",
    "numpy >=1.14.0",
    "pysam <=0.13",
    "python 3.5*",
    "python-consensuscore",
    "scipy",
    "six"
  ],
  "license": "GPL-3",
  "name": "python-bioext",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.18.6"
}